function CMqCommandBar(oMainWin)
{
	var m_oMainWin=oMainWin;
	
	function GetElement(sName)
	{
		if (m_oMainWin)
		{
			// COMMANDBAR_FRAME_NAME in frameconstants.js
			var oFrame=m_oMainWin.document.getElementById(COMMANDBAR_FRAME_NAME);

			if (oFrame)
			{
				var oWin=oFrame.contentWindow;
			
				if (oWin)
				{
					return oWin.document.getElementById(sName);
				}
			}

		}

	}
	
	this.GetElement=GetElement;
	this.SaveButtonCaption=g_MqRef.RESX["BUTTON_OK"];
	this.SaveButtonTooltip=g_MqRef.RESX["BUTTON_SAVE_AND_CLOSE"];
	this.EnableSaveOnlyLastTab=true;
	this.SaveCommand="Save";
	this.CloseButtonCaption=g_MqRef.RESX['BUTTON_CLOSE'];
	this.CloseOnSave=false;
	this.BackButtonCaption=g_MqRef.RESX['BUTTON_BACK'];
	this.NextButtonCaption=g_MqRef.RESX['BUTTON_NEXT'];
	this.EnableApplyInNewRec=false;
	this.ApplyButtonCaption=g_MqRef.RESX["BUTTON_APPLY"];
	this.ApplyButtonTooltip=g_MqRef.RESX["BUTTON_SAVE"];
}
